How to install libghc-cryptohash-cryptoapi-doc on Debian Unstable (Sid)